# -*- coding: utf-8 -*-
%define module		OLE-Storage_Lite
%define m_distro	OLE-Storage_Lite
%define m_name		OLE::Storage_Lite
Name: perl-%module
Version: 0.14
Release: alt1

Summary: Simple Class for OLE document interface
Summary(ru_RU.UTF-8): Простой класс для взаимодействия с документами OLE
Group: Development/Perl
License: Artistic

Url: http://search.cpan.org/dist/%module/
BuildArch: noarch
Source: %m_distro-%version.tar.bz2

BuildRequires: perl-devel perl(IO/Scalar.pm) perl(Math/BigInt.pm)
BuildArch: noarch

%description
This module allows you to read and write an OLE-Structured file.
The module will work on the majority of Windows, UNIX and Macintosh
platforms.
%description -l ru_RU.UTF-8
Этот модуль позволяет Вам читать и писать файлы в формате OLE.
Модуль может использоваться на большей части Windows, UNIX и
Macintosh систем.
%prep
%setup -q -n %m_distro-%version

%build
%perl_vendor_build

%install
%perl_vendor_install

%files
%perl_vendor_privlib/OLE/*
%perl_vendor_man3dir/*
%doc README sample

%changelog
* Sun Feb 13 2005 Alexey Morozov <morozov@altlinux.org> 0.14-alt1
- New version (0.14)
- BuildReq's fixed 

* Thu Aug 26 2004 Alexey Morozov <morozov@altlinux.org> 0.13-alt1
- nw version (0.13)

* Thu Feb 26 2004 Alexey Morozov <morozov@altlinux.org> 0.11-alt1
- Initital ALTLinux build
